Subject: Re: Follow Up
From: "Mike" <[email-masked]>
To: "Jason Davis" <[email-masked]>
Date: Tue, 14 Aug 2007 16:02:06 -0400

I'll let you know!
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Jason Davis 
  To: [email-masked] 
  Sent: Tuesday, August 14, 2007 10:56 AM
  Subject: Follow Up

       

              Hi Michael,

              I just wanted to follow up with you. I know we discussed adding PayPal to your website. Based on your checkout flow and your consumer base PayPal is an excellent option to increase your online revenue by 6 to 7 percent. Please let me know if you’re still interested in acquiring our services. Thank you

              Jason Davis

              Territory Manager

              Paypal

              408-967-5841

              [email-masked]

              PayPal is the world’s trusted way to pay and get paid online.  Manage your business all in one place with Website Payments Standard or Website Payments Pro – no separate merchant account required.   Already have an internet merchant account?  Then there’s Payflow Pro, the most trusted, secure and reliable gateway.  No matter which solution you choose, you can grow your business and increase your sales by tapping into PayPal’s more than 100 million accounts.